/* Document css @Group Joomla Elements */
*{
	margin:0;
	padding:0;
}
body#mega_page{
	background: #FFFFFF;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	text-align: justify;
}
/*+++++++++++ @group Joomla Elements ++++++++++*/
.headline{

}
p.articleinfo{
	font-size: 11px;
	color: #888888;
	line-height: 1.5em;
}
.joomla .item{
	float: left;
	margin-bottom: 10px;
}
.article{
	
}
.item-bg,
.article{
	
}
.art-main-blog{

}
.blog-list .main-blog{

}
.main-blog,
.art-main-blog{

}
.main-blog ul,
.art-main-blog ul{
	
}
ul#list-title li,
.main-blog ul li,
.art-main-blog ul li,
.right_column ul li{

}
.right_column ul li a{
	
}
.main-blog ul li a,
.art-main-blog ul li a{
	
}
.headline,
.pagetitle{
	width: 100%;
	float: left;
	margin-bottom: 5px;
	padding-bottom: 8px;
	color:#01873F;
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	border-bottom: 1px #c8c8c8 solid;
}
h1.pagetitle,
h1.title{
	float: left;
	color: #303030;
	font-size: 18px;
}
.pagetitle span.pagetitle,
.headline span.title{

}
.pagetitle span.pagetitle span,
.headline span.title span{

}
div.icons{
	float: right;
	margin-top: 3px;
}
span.icon{
	float: right;
	margin-top: 5px;
}
.content_area,
.morearticles,
.pagination{
	width: 100%;
	float: left;
}
.content_area p{
	padding: 5px 0;
}
.content_area ul,
.morearticles ul{
	padding-left: 15px;
}
.content_area ul li,
.morearticles ul li{
	list-style: disc;
	padding: 3px 0;
}
.morearticles h3{
	font-size: 13px;
    margin-bottom: 5px;
}
.pagenavcounter{
	padding: 10px 0;
}
.pagination,
.pagenavbar{
	text-align: center;
}
.pagination{
	margin-top: 10px;
}

div.blog-list .leadingarticles .headline h1,
div.blog-list .teaserarticles .headline h1{
	
}
div.blog .main-blog{
	padding-top:0;
}
h1.title span.title span a{
	color:#fff;
}
.main-blog .leadingarticles .item,
.main-blog .teaserarticles .item{
	
}
p.readmore{
	text-align: right;
	float: right;
}
p.readmore a,
p.readmore a.readmore{
	background: #E0E0E0;
	width: 126px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	display: block;
	color: #b2281a;
}

form#searchForm{
	padding:10px;
	line-height:30px;
}
.search{
	border: 1px #262626 solid;
	float:right;
	line-height:40px;
	right:0;
	text-align:right;
}
.search_i{
	
}
input#mod_search_searchword{
	width: 215px;
	background: #0b0b0b;
	height: 22px;
	padding: 5px 0;
	float: left;
	border: none;
	color: #999;
	text-transform: capitalize;
}
.search input.button{
	height: 32px;
	float:right;
	color: #fff;
	border: none;
	cursor: pointer;
}
.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 85%;
	color:#999;
}
.componentheading {
	line-height:30px;
	color: #151515;
	font-size: 20px;
	font-weight: normal;
	margin:0;
}

td.contentheading {
	line-height:30px;
	color:#666;
	font-size:9pt;
	width:100%;
	font-weight:bold;
	margin:0;
}
#component-contact{
	background: #EEE;
}
td.buttonheading,
.contentpaneopen td.buttonheading {
	padding: 7px 3px 0;
}


td.column_separator {
	padding-left: 10px;
}
td.article_column{
}
td.componentheading {
	padding-bottom: 15px;
}
.poll{
	text-align:left;
	line-height: 20px;
	float: left;
}
.polls_submit{
	float: left;
}
.polls_submit input.button{
	background: #888;
	margin-left: 3px;
	margin-top: 5px;
	color: #fff;
	border: none;
	padding: 3px 5px;
}
.sectiontableheader {
  font-weight: bold;
  padding: 4px;
  line-height: 20px;
  background: #F3FBFF;
}
.sectiontableentry1,
.sectiontableentry2{
  text-align: left;
  padding: 2px 0 2px 2px;
}
.sectiontableentry2 {

}
.contentpane,
.contentpaneopen {
	border-collapse:collapse;
	width: 100%;
}

div.filter{
	padding: 10px 0;
}

form#form-login{
	color: #303030;
}
fieldset.input{
	border: none;
}
form#form-login ul li a{
	font-size: 11px;
	line-height: 15px;
	color: #ff7000;
	padding: 0;
	background: none;
}
.readon {
	display: block;
	float:right;
	text-transform:none;
}
a.readon:hover {
	text-decoration:none;
}

#inset .readon {
	border: 0;
	color: #fff;
	font-weight: normal;
	display: block;
	width: 100%;
	height: 23px;
	float: right;
	margin: 10px 0 0 0;
}
/* @end */

/* @group Pathway */
span.pathway {
	line-height: 2.2em;
}
span.pathway img {
	float: left;
	width: 10px;
	height: 11px;
	padding-top:9px;
	padding-right: 5px;
	position:relative;
	top:0px;
}
span.pathway a {
	color:#007BAF;
	float: left;
	padding: 0 5px 0 0;
}
/* @end */
